*, strong, h1, h2, h3, h4, h5 {
	font-family: arial, helvetica;
}

/*h2 {
	color: var(--color-header-1) !important;
}*/

strong {
	font-weight: bold;
}

.list-item-text {
	width: 90%;
}

.contentArea > .jspNameInfo {
	display: none;
}

/* Startseite */
@media (max-width: 1919px) {
	.ecadiaMobilePage {
		min-height: 85vh !important;
	}
}

@media (min-width: 1920px) {
	.ecadiaMobilePage {
		min-height: 87vh !important;
	}
}

/**/
.main-area {
	margin-left: unset !important;
	margin-right: unset !important;
}

/*.main-area,
div.contentArea*/
.contentArea_home {
	margin-top: -56px;
	min-height: 101vh;
	max-width: unset;
	padding: 0 !important;
	clear: both;
}
/* das war ein komisches 2px padding?*/
#mainPage {
	padding-top: 0px !important;
	background-color: #f2f2f2;
} 


/* Startseite Content 
.landingPageJCContainer {
	min-height: 101vh;
	margin-top: -80px;
	margin-left: -300px;
	width: 142%;
}*/

#landingPageLeftColumn {
	float: left;
	width: 50%;
	height: 100vh;
	/*background-color: var(--color-bg-primary);*/
	border-collapse: collapse;
}

#landingPageRightColumn {
	display: flex;
	flex-direction: column;
	align-items: center; 
	float: right;
	width: 50%;
	height: 100vh;
	/*background-color: #f2f2f2;*/
	border-collapse: collapse;
}


.jcLogin {
	background-color: #80B3B3; /*var(--color-bg-primary)#008080;#80B3B3*/
	border: 2px solid white;
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	padding: 18px 20px 18px 20px;
	/*border-radius: 15px 50px;*/
	border-radius: 50px; 
	display: block;
	width: 370px;
}

.jcLogin:hover {
	background-color: var(--color-bg-secondary);
	border: 2px solid var(--color-bg-primary);
}

/*

#searchInputAreaHeader {
	margin: 0 auto;
	max-width: 1300px;
	padding-top: 90px;
}

#searchResultArea,
#MobileeventTabSet_TabSeteventTabSet {
	max-width: 1300px;
	margin: 0 auto;
}

[class^="contentArea_"] {
	max-width: 1300px !important;
	margin: 120px auto 25px auto !important;
}

.pageHeader {
	margin-top: 2.0cm;
	margin-left: 1.6cm;
}

.contentArea_eventCalendar {
	min-width: 50%;
}

#eventCalendarResultTableArea {
	padding-right: 2cm !important;
}*/

/* Dashboard lerner, manager, trainer */
/*.dashboard-grid {
	padding-top: 30px;
	max-width: 1200px !important;
	margin: 0 auto;
}*/

.explorerDashboard {
	max-width: 1200px !important;
	margin: 0 auto 0;
}

.explorerDashboardInfo {
	max-width: 580px !important;
	margin: 0 auto 0 auto;
	padding-bottom: 26px;
}

.dashboardWelcome {
	/*background-color: var(--color-bg-quaternary);
	border: 2px solid var(--color-bg-primary);*/
	margin: 110px auto 0 auto;
	padding: 45px;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
	border-radius: 12px; 
	display: block;
	width: 1200px;
}

/*.dashboardTitleTile {
	background-color: var(--color-bg-quaternary);
	border: 2px solid var(--color-bg-primary);
	margin: 60px auto 0 auto;
	padding: 25px;
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	border-radius: 12px; 
	display: block;
	width: 1200px;
}

.dashboard-tile {
	border: 2px solid var(--color-bg-primary);
}

.dashboard-tile a .tile-title {
	color: black;
}*/

/* Ansicht TrainerAssignment Mobile */
.trainerActionButtons > .action-item {
	flex: none !important;
	width: 60%;
	height: 80px;
}
/**/.trainerActionButtons > .action-item > .ecadia-card  {
	max-height: 90px !important;
	background-color: var(--color-bg-secondary) !important;
}
.trainerActionButtons > .action-item > .ecadia-card:hover  {
	background-color: var(--color-bg-secondary-hover) !important;
}

.trainerActionButtons > .action-item > .ecadia-card  > .card-body > .home-title > .card-title {
	color: black;
	position: relative;
    left: 65px;
    top: -60px;
}

.trainerActionButtons > .action-item > .ecadia-card  > .card-body > .overflow-hidden {
	overflow: unset !important;
}

.trainerActionButtons > .action-item > .ecadia-card  > .card-body > .overflow-hidden > .card-text {
	position: relative;
    top: -70px;
    left: 65px;
    /*z-index: 99;
    color: red;*/
}
 
#MobiletrainerAssignmentContainer_AccordiontrainerAssignmentContainer > .accordion > .accordion-header > .accordion-button {
	background-color: var(--color-bg-secondary) !important;
	color: var(--color-header-secondary) !important;
	font-weight: bold;
}
#MobiletrainerAssignmentContainer_AccordiontrainerAssignmentContainer > .accordion > .accordion-header > .accordion-button:hover {
	background-color: var(--color-bg-secondary-hover) !important;
	color: var(--color-bg-secondary) !important;
}

.accordion-item .accordion-button::after {
	background-color: unset;
	width: 20px;
	font-size: large;
}

#partnerData > .row > .col-md > #Telecom > h3 {
	display: none;
}